=== debian/control ===
Source: prism-webapp-mahjong
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mahjong
Architecture: all
Depends: prism
Homepage: http://www.freegames.ws/games/boardgames/mahjong/freemahjong.htm
Description: Mahjong WebApp for Prism
 Mahjong WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
